#art-illustration {
	padding-top: 48px;

	.view-more {
		padding-top: 2px;
	}
}

.section-title {
	padding-bottom: 20px;
	text-align: center;

	h2 {
		color: #020729;
		font-weight: 600;
	}
}

.text-wrapper {
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
	text-align: center;

	.text-pt {
		float: none;
		padding-bottom: 25px;

		h4 {
			font-weight: 500;
		}
	}

	.options {
		float: none;
		position: relative;

		select {
			font-size: 13px;
			padding: 10px 15px;
			border: 1px solid #b8b9bd;
			border-radius: 10px;
			color: #b8b9bd;
			-webkit-appearance: none;
		}
	}
}

.product {
	box-shadow: 0px 1px 28.8px 3.2px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	transition: all .5s;
	margin-bottom: 30px;
	position: relative;

	&:hover {
		box-shadow: 0px 1px 28.8px 3.2px rgba(45, 206, 212, 0.49);
		
		.product__title {
			a {
				color: $primary-color;
			}
		}
	}

	&__image {
		margin-bottom: 25px;

		img {
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
		}
	}

	&__description {
		padding: 0 20px 0px 20px;
		overflow: hidden;

	}

	&__title {
		font-size: 18px;
		margin-bottom: 2px;

		a {
			color: $title-color;

			&:hover {
				color: $primary-color;
			}
		}
	}

	&__tags {
		margin-bottom: 5px;
		
		li {
			display: inline-block;

			a {
				color: $primary-color;
				font-size: 13px;
				margin-right: 13px;

				&::after {
					content: "";
					height: 13px;
					width: 1px;
					background: #b8b9bd;
					position: absolute;
					top: 3px;
					margin-left: 8px;
				}
			}

			&:last-child a::after {
				display: none;
			}
		}
	}

	&__text {
		color: $grey-color-1;
		padding-bottom: 8px;
	}

	&__price-review {
		float: left;
		
		span {
			font-size: 24px;
		}

		.review {
		    position: relative;
    		top: -9px;
    		margin-bottom: 15px;

		 	li {
				display: inline-block;
				font-size: 13px;
				color: $star-color;
			}
		}
	}

	&__view-and-download {
		float: right;
	}

	&__view-btn {
		padding: 10px 15px;
		background: #ffffff;
		color: $primary-color;
		border: 1px solid $primary-color;
		border-radius: 10px;
		margin-right: 5px;
		display: inline-block;

		&:hover {
			background: $primary-color;
			color: #ffffff;
		}
	}

	&__download-btn {
		padding: 10px 13px;
		background: $primary-color;
		color: #ffffff;
		border: 1px solid $primary-color;
		border-radius: 10px;
		font-size: 15px;
		display: inline-block;
		transition: all .5s;

		&:hover {
			color: #ffffff;
			box-shadow: 0px 1px 28.8px 3.2px rgba(45, 206, 212, 0.49);
		}
	}
}

.video-icon {
	position: absolute;
	top: 15px;
    right: 20px;
	font-size: 18px;
	color: #ffffff;
	text-shadow: 0px 1px 2.56px rgba(0, 0, 0, 0.29);
}